Author image יובל קוג'מן (Yuval Kogman)

Changes for version 0.04

  • The Makefile.PL Module::Build generated said require 5.6.0, which older perls think is a module. *sigh*

Modules

Name information about sub calls à la can in UNIVERSAL and <which(1)>.